curl --request GET \
--url 'https://app.teable.ai/api/user-integrations?provider=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"integrations": [
{
"id": "<string>",
"userId": "<string>",
"provider": "slack",
"name": "<string>",
"createdTime": "<string>",
"hasSecret": true,
"metadata": {
"userInfo": {
"id": "<string>",
"name": "<string>",
"email": "<string>"
},
"teamInfo": {
"id": "<string>",
"name": "<string>"
}
},
"lastUsedTime": "<string>",
"connectedTime": "<string>",
"lastModifiedTime": "<string>"
}
]
}Get user integration list
curl --request GET \
--url 'https://app.teable.ai/api/user-integrations?provider=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"integrations": [
{
"id": "<string>",
"userId": "<string>",
"provider": "slack",
"name": "<string>",
"createdTime": "<string>",
"hasSecret": true,
"metadata": {
"userInfo": {
"id": "<string>",
"name": "<string>",
"email": "<string>"
},
"teamInfo": {
"id": "<string>",
"name": "<string>"
}
},
"lastUsedTime": "<string>",
"connectedTime": "<string>",
"lastModifiedTime": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
此页面对您有帮助吗?